ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5561fd40-4da9-4fee-aeda-f831b1e5e7e1"
    Код: "000975984"
    UIDСценария: "85cab240-1dac-4369-8907-32b6f18ac68d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание заказов на производство (разузлование) по заказу покупателя. Профиль ЗакупкиПродажиПроизводство."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить создание заказов на производство (разузлование) по заказу покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

